Subject: Re: TBC VI problem...
From: Blackout <[email-masked]>
To: Adrian Onsen <[email-masked]>
Cc: Lightwave Mailing <[email-masked]>
Date: Wed, 30 Aug 1995 10:06:00 -0400 (EDT)

On Tue, 29 Aug 1995, Adrian Onsen wrote:

> 
> 	Ok... I have gotten a TBC VI a while ago, to use with my PAR,and have  
> been trying to get it working, and had no luck for a while....
>  I then gave up, and tried again a few days ago....
>  After a while of playing around, I had gotten it to work.... (not perfectly) 
> MY only problem right now is that on the image that I get when the picture 
> goes throught the PAR, is the colors are scrwed up...
> The skin of people is turned blue, and the sky is an orange color, the color 
> yellow is now green, and so on.... Everything else is just great...
>  Picture is nice and sharp... No other problems, but this...
> 	How can I fix this??!?!?
> 
> 						  Adrian Onsen
> 						[email-masked]

There should be some software that came along with your TBC IV.  You need to
load it up and play with your pase controls.  There is a slider bar that 
will be able to fix your color problem.
 
Blackout

--
Blackout <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]